[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Appropriate? mutt/mailx requires mail-transport-agent

>I'm working on a diskless workstation configuration where I don't want
>mailers running on each machine, though users may have access to the
>mail spool through nfs.  Is it appropriate for apt-get to coerce exim
>to be installed when I only need a reader?  Is this a problem about
>finding the smtp agent?

What do mailx and mutt do if you try to send mail and no MTA is installed?
Unless they handle this situation gracefully, which doesn't seem all that
likely, this dependency is correct.


Reply to: